[CentOS-virt] Xen-kernel: Update to 4.14 or 4.19?

George Dunlap dunlapg at umich.edu
Thu Mar 7 17:42:13 UTC 2019


Hey all,

We've been on 4.9 for some time now, and while it's still supported, I
think it's time to start thinking about upgrading, and I'd like input
from the community about which version to move up to.

4.19 has been out for almost 5 months now.  It will include PVH domU
support, and PVH dom0 support in what _is believed_ to be the final
form; so when the Virt SIG moves to a version of Xen that supports PVH
dom0, the kernel will already be in place with no need to upgrade.

The other option would be to move to 4.14: Probably more stable (as
it's been out for over a year now), but doesn't have either PVH domU
or PVH dom0 support.

I'd suggest 4.19. Any other opinions?

 -George


More information about the CentOS-virt mailing list